function categorySelect(elem)
{
    let data = $(elem).val();
    if(data != '')
    {
        $('.maincategory').hide();
    }
    else
    {
        $('.maincategory').show();
    }
}
$('#category_id').trigger('change');
